/* Single words */
"Action" = "Action";
"All" = "Alle";
"Cancel" = "Avbryt";
"Close" = "Lukk";
"Connect" = "Koble til";
"Continue" = "Fortsett";
"Delete" = "Slett";
"Edit" = "Rediger";
"Eject" = "Utløs";
"Server" = "Server";
"Filter" = "Filter";
"Filter..." = "Filtrer…";
"Filter by..." = "Filtrer …";
"Help" = "Hjelp";
"Info" = "Informasjon";
"Install" = "Install";
"Keep" = "Behold";
"OK" = "OK";
"No" = "No";
"optional" = "valgfri";
"Preferences..." = "Egenskaper…";
"Recent" = "Nye";
"Success" = "Suksess";
"Yes" = "Yes";
"Today" = "Today";
"Yesterday" = "Yesterday";
"Tomorrow" = "Tomorrow";

/* Two word phrases */
"About ExpanDrive" ="Om ExpanDrive";
"Drive Manager..." = "Diskbehandler...";
"Drive Name" = "Disknavn";
"Send Feedback..." = "Send tilbakemelding...";
"Install Error" = "Installasjonsfeil";
"Install MacFUSE" = "Installer MacFUSE";
"Installing MacFUSE..." = "Installerer MacFUSE...";
"Invalid License" = "Ugyldig lisens";
"Minor setback" = "Et lite problem";   /* There was a small error */
"New Drive" = "Ny disk";
"Remove Drive" = "Fjern disk";
"Upgrade MacFUSE" = "Oppgrader MacFUSE";
"Upgrading MacFUSE" = "Oppgraderer MacFUSE";
"Upgrading MacFUSE..." = "Oppgraderer MacFUSE...";
"Quick Connect" = "Hurtigtilkobling";
"Quit ExpanDrive" = "Avlsutt ExpanDrive";
"Thank you!" = "Mange takk!";

/* Drive Manager */
"Add a new drive..." = "Add a new drive…";
"No drive selected" = "Ingen disk er valgt";
"Open in Finder" = "Åpne i Finder";
"Reveal in Finder" = "Reveal in Finder";
"Please enter the password for %@" = "Skriv inn passord for %@";
"Are you sure want to remove %@?" = "Er du sikker på at du vil fjerne %@?";
/* Messages sent by OpenSSH when the user attempts to connect to a server that is not listed in the user’s known_hosts file */
"The authenticity of host '%@' can't be established." = "The authenticity of host '%@' can't be established.";
"RSA key fingerprint is %@.\nAre you sure you want to continue connecting?" = "RSA key fingerprint is %@.\nAre you sure you want to continue connecting?";

/* Drive Configuration Panel */
"Drive Type:" = "Disktype:";  /* for example, SFTP, FTP, S3, are all drive types*/
"Server:" = "Server:";
"Username:" = "Brukernavn:";
"Password:" = "Passord:";
"Drive Name:" = "Disknavn:"; /* what the disk will be called on the users system, a short name or nickname for the drive */
"Remote Path:" = "Bane på server:"; /* the file system path on the remote server which will be the base of the mounted drive, for example: ~/documents/ */
"Port:" = "Port:"; /* a TCP network port number, by default 22 for sftp */
"Save" = "Lagre";
"Reconnect at Login" = "Koble til ved innlogging";
"Save and Close" = "Lagre og lukk";
"Connection Failed" = "Tilkobling mislyktes";
"Please enter your password" = "Skriv inn passordet ditt";
"Access ID:" = "Access ID:"; /* for Amazon S3 */
"Secret Key:" = "Secret Key:"; /* for Amazon S3 */

/* Start up */
"Welcome to ExpanDrive" = "Velkommen til ExpanDrive";
"ExpanDrive requires OS X 10.4 or above" = "ExpanDrive krever OS X 10.4 eller høyere";

/* Quitting ExpanDrive */
"The program will now exit." = "Programmet vil nå avslutte";
"Are you sure you want to quit ExpanDrive?" = "Er du sikker på at du vil lukke ExpanDrive?";
"Remote drives are still connected and will be closed when you quit." = "Disker på serveren er fortsatt koblet til og vil bli lukket når du avslutter.";

/* MacFUSE Installation */
"MustInstallMacFUSE" = "For at ExpanDrive skal fungere må vi installere MacFUSE, et program utviklet av Google som gir oss tilgang til filsystemet i OS X. Vi gjør dette for deg, og det må bare gjøres en gang (men det kan bli aktuelt med oppdateringer i fremtiden). Alt du trenger å gjøre er å skrive inn passordet ditt. Du vil ikke trenge å starte på nytt.";
"MustUpgradeMacFUSE" = "For at ExpanDrive skal fungere må vi oppgradere versjonen av MacFUSE som er installert på din maskin. We gjør dette for deg, og det bør ikke være nødvendig veldig ofte (kun ved viktige oppdateringer). Alt du trenger å gjøre er å skrive inn passordet ditt.";
"QuitOtherExpanDrive" = "Det ser ut som at en kopi av ExpanDrive allerede kjører. Du må avslutte denne kopien ExpanDrive før vi kan fortsette.";
"MacfuseInstallError" = "Noe uventet skjedde, og vi kunne ikke installere ExpanDrive. Hvis du sender en e-mail til support@expandrive.com skal vi prøve å finne en løsning for deg. Vi hjelper deg også gjerne online på http://support.expandrive.com.";
"MacFUSEInstallSuccess" = "Ferdig. Du er nå klar til å begynne. Vi håpper du vil sette pris på ExpanDrive.";
"MacfuseLoadError" = "Vi har installert den siste versjonen av MacFUSE, men vi kunne ikke starte den. Dette skyldes sannsynligvis at programmet for øyeblikket bruker en gammel versjon av MacFUSE.\n\nFor å fullføre installasjonen, avslutt programmet som bruker MacFUSE og start ExpanDrive igjen.\n\nHvis det fortsatt ikke fungerer, prøv å starte maskinen på nytt. Deretter kontakt support@expandrive.com, så skal vi prøve å fikse det for deg.";

/* License and Registration */
"InvalidLicenseMessage" = "ExpanDrive-lisensen din er ikke gyldig. Lisensfilen kan ha blitt ødelagt. Hvis du tror dette er feil, eller du har mistet lisensen din, kontakt ExpanDrive på support@expandrive.com for en ny kopi.";
"InvalidLicenseWrongVersionMessage" = "This ExpanDrive license is only valid for ExpanDrive version 1.x -  To upgrade your license please visit www.expandrive.com";
"PleaseRegisterMessage" = "Prøveperioden for din kopi av ExpanDrive er avsluttet. Hvis du ønsker å fortsette å bruke ExpanDrive, hvilket vi håper du gjør, må du registrere kopien din. Du kan kjøpe en kopi fra vår webside ved å klikke knappen nedenfor. Takk for at du prøvde ExpanDrive.";
"Overwrite license?" = "Overskriv lisens?";
"LicenseAlreadyInstalled" = "Du har forsøkt å installere en lisens for ExpanDrive, men en lisens er allerede installert.";
"Keep the already installed license" = "Behold den eksisterende lisensen";
"Overwrite with the new license" = "Overskriv med den nye lisensen";
"TrialDaysRemainingMessage" = "Du bruker en demoversjon av ExpanDrive. Den vil slutte å fungere om %i dager, hvor du etterpå må kjøpe en lisens for å kunne fortsette å bruke programmet.";
"ThanksForRegistering"= "Takk for at du registrerte ExpanDrive. Ditt kjøp vil hjelpe videre utvikling av dette og andre gode programmer for Mac. Lisensfilen inneholder  ditt navn og e-postaddresse. Oppbever den et trygt sted i tilfelle du trenger å reinstallere ExpanDrive ved en senere anledning.";

/* expan script installation */
"Error: A file named 'expan' already exists in " = "Feil: En fil ‘expan’ eksisterer allerede i ";
"Please select a different location or remove the existing file to avoid conflict." = "Vennligst velg en ny plassering eller fjern den eksisterende filen for å løse konflikten.";

/* Preferences */
"General" = "General";
"Registration" = "Registration";
"Software Update" = "Software Update";
"Default FTP client:" = "Default FTP client:";
"Default SFTP client:" = "Default SFTP client:";
"User interface:" = "User interface:";
"Start at login" = "Start at login";
"Reveal drive in Finder after connecting" = "Reveal drive in Finder after connecting";
"Show drive manager when launched" = "Show drive manager when launched";
"Fade Windows" = "Fade Windows";
"Terminal Utility:" = "Terminal Utility:";
"TerminalUtilityDescription" = "ExpanDrive can be controlled via a terminal command named \"expan\" contained within ExpanDrive.app. Press Install to create a link to this command for easy access.";
"Global Shortcut:" = "Global Shortcut:";
"GlobalShortcutDescription" = "Set a Global Shortcut key combination to bring forward the ExpanDrive Manager at any time.";
"Updates:" = "Updates:";
"Automatically check for updates" = "Automatically check for updates";
"Include beta releases" = "Include beta releases";
"Last Check:" = "Last Check:";
"Check Now..." = "Check Now…";
"Thanks for purchasing ExpanDrive!" = "Thanks for purchasing ExpanDrive!";
"Trial ends in %d days" = "Trial ends in %d days";
"DoubleClickLicense" = "If you’ve bought a license, double click your license file to register ExpanDrive.";
"Registered to:" = "Registered to:";
"Purchase License..." = "Purchase License…";
